Error

two or more packages specified (libmatedict6 libsane-extras)